/* Table of Contents
- Typographical Elements
- Headings
- Forms
- Site Inner
- Titles
- Widgets
- Entry Content
- Entry Meta
- Pagination
- Media Queries
*/

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

body {
	color: #454545;
	font-family: realist, sans-serif;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.625;
	margin: 0;
	overflow-x: hidden;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

a {
	color: #C7561A;
	font-weight: 700;
	text-decoration: none;
}

a:focus,
a:hover {
	color: #DF8813;
}

.anchor {
	padding-top: 200px;
	margin-top: -200px;
}

p {
	margin: 0 0 30px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

p + ul {
	margin-top: -20px;
}

li {
	list-style-type: none;
}

hr {
	border: none;
	border-collapse: collapse;
	border-top: 1px solid #eee;
	clear: both;
	margin: 30px 0;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

mark {
	background: #ddd;
	color: #333;
}

blockquote {
	margin: 30px;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.2;
	margin: 0 0 20px;
}

h1.light,
h2.light,
h3.light,
h4.light,
h5.light,
h6.light {
}

h1,
h2,
h4,
h6 {
	font-family: poynter-oldstyle-display, serif;
	font-weight: 700;
}

h3,
h5 {
	font-weight: 700;
}

h1 {
	font-size: 6.3rem;
}

h2 {
	color: #C7561A;
	font-size: 3.4rem;
}

h3 {
	font-size: 2.4rem;
	text-transform: uppercase;
}

h4 {
	color: #0A3976;
	font-size: 2rem;
}

h5 {
	color: #426EA5;
	font-size: 1.8rem;
}

h6 {
	font-size: 1.8rem;
}

/* Forms
--------------------------------------------- */

label {
	display: block;
	font-weight: 700;
	padding-bottom: 10px;
}

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid rgba(112, 112, 112, .6);
	margin-bottom: 30px;
	padding: 10px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-ms-input-placeholder {
	color: #333;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #333;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	opacity: 1;
}

::-moz-placeholder {
	color: #333;
	opacity: 1;
}

::placeholder {
	color: #333;
	opacity: 1;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.wp-block-button__link,
.wp-block-button__link:visited {
	background-color: #fff;
	border: 2px solid #E9B800;
	border-radius: 0;
	color: #DF8813;
	cursor: pointer;
	font-weight: 700;
	padding: 5px 30px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	white-space: normal;
	width: auto;
}

.wp-block-button + .wp-block-button {
	margin-top: 20px;
}

button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.button:focus,
.button:hover,
.wp-block-button__link:focus,
.wp-block-button__link:hover {
	background-color: #E9B800;
	color: #fff;
}

.button {
	display: inline-block;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
	background-color: #eee;
	border-width: 0;
	color: #777;
	cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

input[type="search"] {
	background-image: url( /wp-content/themes/sked/assets/images/search.svg );
	background-position: right 10px center;
	background-repeat: no-repeat;
	background-size: 20px;
	font-size: 1.4rem;
	font-weight: 700;
}

/* .wp-block-button__link.has-theme-yellow-background-color,
.wp-block-button__link.has-theme-primary-background-color,
.wp-block-button__link.has-theme-secondary-background-color {
	color: #fff;
} */

.wp-block-button.is-style-default .wp-block-button__link {
	background-color: #fff !important;
	border-color: #E9B800 !important;
	color: #DF8813 !important;
}
.wp-block-button.is-style-solid .wp-block-button__link.has-theme-primary-background-color {
	background-color: #C7561A;
	border-color: #C7561A;
}

.wp-block-button.is-style-solid .wp-block-button__link.has-theme-secondary-background-color {
	border-color: #DF8813;
}

.wp-block-button.is-style-solid .wp-block-button__link.has-theme-blue-background-color {
	border-color: #0a3976;
}

.wp-block-button.is-style-solid .wp-block-button__link.has-theme-white-color {
	color: #fff;
}

.wp-block-button.is-style-solid .wp-block-button__link.has-theme-primary-color {
	color: #C7561A;
}

.wp-block-button.is-style-solid .wp-block-button__link.has-theme-secondary-color {
	color: #DF8813;
}

.wp-block-button.is-style-solid .wp-block-button__link.has-theme-yellow-color {
	color: #E9B800;
}

.wp-block-button.is-style-solid .wp-block-button__link.has-theme-blue-color {
	color: #0A3976;
}

.wp-block-columns:not(.has-2-columns) .wp-block-button__link {
	display: block;
}

/* Site Inner
--------------------------------------------- */

.site-inner {
	clear: both;
	margin: 0 auto;
	padding: 0 30px;
}

/* Titles
--------------------------------------------- */

.page > .entry-header.hide-title {
	height: 90px;
}

.page > .entry-header.hide-title .entry-title {
	display: none;
	visibility: hidden;
}

.entry-title,
.archive-title {
	margin: 30px 0;
	/* text-transform: uppercase; */
}

.entry-title a {
	color: #0A3976;
}

.entry-title a:hover {
	color: #C7561A;
}

.page-hero {
	background-position: center;
	background-size: cover;
	color: #fff;
	display: -webkit-box;
	display: flex;
		-webkit-box-align: center;
		        align-items: center;
		-webkit-box-pack: center;
		        justify-content: center;
	margin-bottom: 45px;
	min-height: 75vh;
	position: relative;
}

.page-hero.align-top {
	background-position: center top;
}

.page-hero:before {
	background-color: #1C2A3B;
	content: '';
	display: block;
	opacity: .3;
	position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
}

.page-hero .entry-title,
.page-hero .archive-title {
	padding: 30px;
	text-align: center;
	z-index: 1;
}

.page-hero:after {
	background-image: url( /wp-content/themes/sked/assets/images/arch.svg );
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 105%;
	content: '';
	display: block;
	position: absolute;
		top: 0;
		right: -1px;
		bottom: -1px;
		left: -1px;
}

/* Widgets
--------------------------------------------- */

.widget {
	margin-bottom: 40px;
}

.widget p:last-child,
.widget ul > li:last-of-type {
	margin-bottom: 0;
}

.widget ul > li {
	margin-bottom: 10px;
}

.widget ul > li:last-of-type {
	padding-bottom: 0;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Entry Content
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 30px;
	padding-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ul > li,
.entry-content ul ul > li {
	list-style-type: circle;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #f5f5f5;
}

.content .sticky {
	padding: 30px;
}

.featured-news-item {
	margin-bottom: 60px;
}

.featured-news-item-title,
.blog .post .entry-title,
.category .post .entry-title {
	line-height: .75em;
	margin: 15px 0 20px;
}

.featured-news-item-title a,
.blog .post .entry-title-link,
.category .post .entry-title-link {
	color: #0A3976;
	font-family: realist, sans-serif;
	font-size: 2.2rem;
	font-weight: 800;
	text-transform: uppercase;
}

.featured-news-item-title a:hover,
.blog .post .entry-title-link:hover,
.category .post .entry-title-link:hover {
	color: #DF8813;
}

.featured-news-item-title a::after,
.blog .entry-title-link::after,
.category .entry-title-link::after {
	background-color: #426EA5;
	content: '';
	display: block;
	height: 9px;
	margin-top: 15px;
	width: 109px;
}

.featured-news-item-categories,
.featured-news-item-categories a,
.blog .entry-categories,
.blog .entry-categories a,
.category .entry-categories,
.category .entry-categories a {
	color: #0A3976;
	font-size: 1.4rem;
	font-weight: 800;
	line-height: 1;
	margin-bottom: 5px;
	text-transform: uppercase;
}

.featured-news-item-categories a:hover,
.blog .entry-categories a:hover,
.category .entry-categories a:hover {
	color: #DF8813;
}

.featured-news-item-date,
.blog .entry-time,
.category .entry-time {
	color: #426EA5;
	font-size: 1.4rem;
	text-transform: uppercase;
}

.featured-news-item-excerpt,
.blog .post .entry-meta,
.blog .post .entry-content,
.category .post .entry-meta,
.category .post .entry-content {
	font-size: 1.8rem;
	font-weight: 300;
}

.featured-news-item .read-more,
.blog .post .more-link,
.category .post .more-link {
	color: #426EA5;
	font-size: 1.6rem;
	text-transform: uppercase;
}

.featured-news-item .read-more:hover,
.blog .post .more-link:hover,
.category .post .more-link:hover {
	color: #DF8813;
}

.blog .post .entry-meta:first-of-type,
.category .post .entry-meta:first-of-type {
	margin-bottom: 0;
}

.blog .post .entry-meta,
.category .post .entry-meta {
	line-height: 1;
}

.single-post .entry-header .entry-meta {
	color: #0A3976;
	font-size: 1.4rem;
	font-weight: 800;
	line-height: 1;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.single-post .entry-categories,
.single-post .entry-categories a {
	color: #426EA5;
}

.single-post .entry-categories a:hover {
	color: #DF8813;
}

.single-post .entry-categories {
	margin-bottom: 60px;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 20px;
}

.entry-footer .entry-meta {
	border-top: 1px solid #eee;
	padding-top: 20px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 60px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination .alignright {
	float: left;
}

.archive-pagination .pagination-previous {
	margin-right: 15px;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a,
.archive-pagination a {
	background-color: #f5f5f5;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 4px;
	padding: 8px 12px;
	text-decoration: none;
}

.archive-pagination li a:focus,
.archive-pagination li a:hover,
.archive-pagination li.active a,
.archive-pagination a:focus,
.archive-pagination a:hover {
	background-color: #C7561A;
	color: #fff;
}

/* Sidebar
---------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
	line-height: 1.5;
}

.sidebar .widget {
	margin-bottom: 40px;
}

.sidebar p {
	margin-bottom: 20px;
}

.featured-sidebar .search-form-input {
	margin-bottom: 0;
}

.featured-sidebar .widget_categories .widget-title {
	color: #426EA5;
	font-size: 1.4rem;
	font-weight: 800;
	margin-bottom: 5px;
}

.featured-sidebar .widget_categories .cat-item a {
	color: #426EA5;
	font-size: 1.4rem;
	font-weight: 400;
	text-transform: uppercase;
}

.featured-sidebar .widget_categories .cat-item.current-cat a,
.featured-sidebar .widget_categories .cat-item a:hover {
	color: #DF8813;
}

.featured-sidebar .success-story-spotlight {
	border: 1px solid #E1A80E;
	padding: 15px;
}

.featured-sidebar .sss-image {
	margin-bottom: 15px;
}

.featured-sidebar .sss-header {
	color: #DF8813;
	font-size: 1.2rem;
	font-weight: 800;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.featured-sidebar .sss-title {
	line-height: 1.1;
	margin-bottom: 20px;
}

.featured-sidebar .sss-title a {
	color: #0A3976;
	font-size: 1.4rem;
	font-weight: 800;
	text-transform: uppercase;
}

.featured-sidebar .sss-title a:hover {
	color: #DF8813;
}

.featured-sidebar .sss-excerpt p {
	font-size: 1.2rem;
	margin-bottom: 10px;
}

.featured-sidebar .sss-excerpt .read-more {
	color: #426EA5;
	font-size: 1.2rem;
	font-weight: 800;
	text-transform: uppercase;
}

.featured-sidebar .sss-excerpt .read-more:hover {
	color: #DF8813;
}

/* Plugins
--------------------------------------------- */

.gform_wrapper {
	box-shadow: 0 3px 12px rgba(0, 0, 0, .16);
	margin: 60px 0;
	padding: 30px 15px;
}

.gform_title {
	font-size: 2.4rem;
	font-weight: 800;
	margin-bottom: 45px;
	text-align: center;
	text-transform: uppercase;
}

.entry-content .gform_fields,
.entry-content .gfield_checkbox {
	margin: 0;
	padding: 0;
}

.entry-content .gform_fields li {
	list-style-type: none;
}

.gform_fields .gfield {
	clear: both;
	margin-bottom: 30px;
}

.gform_fields input,
.gform_fields textarea,
.gform_fields select {
	margin-bottom: 0;
}

.gform_fields .gfield_description {
	font-style: italic;
	font-weight: 300;
}

.gform_fields .gfield_checkbox li {
	display: -webkit-box;
	display: flex;
		-webkit-box-align: center;
		        align-items: center;
	font-style: italic;
	line-height: 1.3;
	padding-bottom: 15px;
	position: relative;
}

.gform_fields .gfield_checkbox input {
	display: none;
}

.gform_fields .gfield_checkbox label {
	display: -webkit-box;
	display: flex;
	font-weight: 400;
	padding-bottom: 0;
}

.gform_fields .gfield_checkbox label:before {
	border: 1px solid #707070;
	content: '';
	display: block;
	height: 20px;
	margin-right: 10px;
	width: 20px;
}

.gform_fields .gfield_checkbox li:hover label:before {
	background-color: #B7B7B7;
}

.gform_fields .gfield_checkbox input:checked ~ label:after {
	border: solid #707070;
	border-width: 0 3px 3px 0;
	content: '';
	display: block;
	height: 15px;
	position: absolute;
		top: 0;
		left: 6px;
	-webkit-transform: rotate( 45deg );
	        transform: rotate( 45deg );
	width: 8px;
}

.rp4wp-related-posts {
	margin: 60px 0;
}

.rp4wp-related-posts li {
	list-style-type: none;
	padding-bottom: 30px;
}

.rp4wp-related-posts .rp4wp-related-post-image {
	float: none;
	padding-right: 0;
	width: 100%;
}

.rp4wp-related-posts a {
	color: #0A3976;
	display: block;
	font-size: 2.2rem;
	font-weight: 800;
	line-height: 1.2;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.rp4wp-related-posts a:hover {
	color: #DF8813;
}

.ctct-form input {
	border-color: #D3D3D3;
	border-radius: 10px;
	margin-bottom: 5px;
}

.ctct-form label {
	font-size: 1.4rem;
}

.ctct-form input[type="submit"] {
	border-color: #E9B800;
	border-radius: 0;
	border-width: 3px;
}

.ctct-form input[type="submit"]:focus,
.ctct-form input[type="submit"]:hover {
	background-color: #E9B800 !important;
	color: #fff !important;
}

.ctct-form sub {
	bottom: 0;
	display: inline-block;
	line-height: 1.2;
	padding: 10px 0;
}

/* Blocks
---------------------------------------------------------------------------- */

.is-style-light-orange-underline,
.is-style-dark-orange-underline,
.is-style-yellow-underline {
	margin-bottom: 20px;
}


.is-style-light-orange-underline::after,
.is-style-dark-orange-underline::after,
.is-style-yellow-underline::after {
	background-color: #DF8813;
	content: '';
	display: block;
	height: 9px;
	margin: 10px 0;
	width: 109px;
}

.is-style-dark-orange-underline::after {
	background-color: #C7561A;
}

.is-style-yellow-underline::after {
	background-color: #E9B800;
}

.wp-block-image {
	margin-bottom: 20px;
}

.has-small-font-size {
	font-size: 1.2rem;
}

.has-large-font-size {
		font-size: 2rem;
}

.has-larger-font-size {
	font-size: 2.8rem;
	line-height: 1.2em;
}

h2 + p.has-larger-font-size {
	margin-top: -20px;
}

/* Drop Caps
--------------------------------------------- */

.site-container p.has-drop-cap:not(:focus)::first-letter {
	margin: 0.02em 0.08em 0 -0.08em;
}

.site-container p.has-larger-font-size.has-drop-cap:not(:focus)::first-letter,
.site-container p.has-small-font-size.has-drop-cap:not(:focus)::first-letter {
	margin-right: 0.01em;
}

/* Background Color
---------------------------------------------------------------------------- */

.site-container p.has-background {
	padding: 25px 30px;
}

.site-container p.has-background.box-shadow {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.site-container p.has-text-color a,
.site-container p.has-background a {
	color: inherit;
}

.site-container p.has-background a:focus,
.site-container p.has-background a:hover,
.site-container p.has-text-color a:focus,
.site-container p.has-text-color a:hover {
	color: inherit;
	text-decoration: none;
}

.site-container p.has-background.light-text a {
	color: #fff;
	text-decoration: underline;
}

.site-container p.has-background.light-text a:focus,
.site-container p.has-background.light-text a:hover {
	text-decoration: none;
}

/* Alignment
---------------------------------------------------------------------------- */

.wp-block-button.alignleft,
.wp-block-cover.alignleft,
.wp-block-image .alignleft {
	margin-right: 2em;
}

.wp-block-button.alignright,
.wp-block-cover.alignright,
.wp-block-image .alignright {
	margin-left: 2em;
}

.wp-block-image.alignwide,
.wp-block-image.alignfull,
.wp-block-embed.alignwide,
.wp-block-embed.alignfull {
	margin-bottom: 30px;
}

.full-width-content .site-container .alignfull {
	margin-left: calc(-100vw / 2 + 100% / 2);
	margin-right: calc(-100vw / 2 + 100% / 2);
	max-width: 100vw;
}

.content-sidebar .site-container .alignfull,
.sidebar-content .site-container .alignfull {
	margin: 0 0 2em;
	width: 100%;
}

.has-2-columns .wp-block-image.alignfull {
	display: -webkit-box;
	display: flex;
		-webkit-box-align: center;
		        align-items: center;
	height: 100%;
	margin-left: calc( 50% - 50vw );
	margin-right: -95px;
}

/* .has-2-columns .wp-block-image.wide-left img {
	margin-left: calc( 50% - 50vw );
	width: 75vw;
		max-width: unset;
} */

@media only screen and (max-width: 600px) {

	.wp-block-button.home-contact {
		float: left;
		margin-left: 0;
	}

}

/* Columns
---------------------------------------------------------------------------- */

.site-container .wp-block-columns {
	margin-bottom: 30px;
}

.site-container .wp-block-columns.alignfull {
	padding: 0 30px;
}

/* Cover Image
---------------------------------------------------------------------------- */

.wp-block-cover {
	padding: 60px 30px 30px;
}

.full-width-content .site-container .wp-block-cover.alignfull {
	width: 100vw;
}

.site-container .wp-block-cover .wp-block-cover-text {
	font-size: 48px;
}

.site-container .has-theme-blue-background-color {
	background-color: #0A3976;
}

.site-container .has-theme-yellow-background-color {
	background-color: #E9B800;
}

.site-container .has-theme-primary-background-color {
	background-color: #C7561A;
}

.site-container .has-theme-secondary-background-color {
	background-color: #DF8813;
}

.wp-block-cover-image .wp-block-cover-image-text,
.wp-block-cover-image .wp-block-cover-text,
.wp-block-cover-image h2,
.wp-block-cover-image p,
.wp-block-cover .wp-block-cover-image-text,
.wp-block-cover .wp-block-cover-text,
.wp-block-cover h2,
.wp-block-cover p {
	margin-left: auto;
	margin-right: auto;
	max-width: 790px;
}

.wp-block-cover-image,
.wp-block-cover {
	font-size: 2.8rem;
	font-weight: 300;
}

.wp-block-cover-image h2,
.wp-block-cover h2 {
	color: #E1A80E;
	font-size: 3.4rem;
}

.wp-block-cover-image .wp-block-button.is-style-default .wp-block-button__link,
.wp-block-cover .wp-block-button.is-style-default .wp-block-button__link {
	background-color: transparent !important;
	color: #fff !important;
}

.wp-block-cover-image .wp-block-button__link:hover,
.wp-block-cover .wp-block-button__link:hover {
	background-color: #E9B800;
}

/* Blockquotes and captions
---------------------------------------------------------------------------- */

.site-container .wp-block-pullquote {
	border: none;
	margin: 24px 24px 36px;
}

.wp-block-quote {
	border: 1px solid #E1A80E;
	margin: 0;
	padding: 10px 20px 10px 10px;
}

.wp-block-quote::before {
	color: #DF8813;
	content: '“';
	float: left;
	font-size: 9.3rem;
	font-style: normal;
	font-weight: 800;
	line-height: 1;
}

.wp-block-quote p {
	color: #C7561A;
	font-family: poynter-oldstyle-display, serif;
	font-size: 1.8rem;
	font-style: normal;
	font-weight: 700;
	line-height: 2;
	margin-top: 20px;
	margin-left: 65px;
}

.wp-block-quote cite {
	color: #DF8813;
	font-size: 1.4rem;
	font-style: normal;
	font-weight: 800;
	margin-left: 65px;
	text-transform: uppercase;
}

.wp-block-pullquote.alignleft {
	margin: 0 2em 1.5em 0;
}

.wp-block-pullquote.alignright {
	margin: 0 0 1.5em 2em;
}

.site-container .wp-block-pullquote p {
	font-size: 21px;
	font-style: italic;
	line-height: 1.8;
	margin-bottom: 42px;
}

.site-container .wp-block-pullquote p,
.site-container .wp-block-quote.is-style-large p {
	font-size: 32px;
}

.site-container .wp-block-pullquote.is-style-solid-color p {
	color: #fff;
	margin-bottom: 42px;
	text-align: center;
}

.site-container .wp-block-pullquote.is-style-solid-color {
	background-color: #333;
}

.wp-block-pullquote.is-style-solid-color.alignleft blockquote,
.wp-block-pullquote.is-style-solid-color.alignright blockquote {
	max-width: 80%;
}

.site-container .wp-block-pullquote:not(.is-style-solid-color)[style*="border-color"] {
	border: 2px solid;
	border-left: none;
	border-right: none;
}

.site-container .wp-block-pullquote cite {
	color: #666;
	display: block;
	font-size: 16px;
	font-style: italic;
	margin-top: -25px;
	text-align: inherit;
	text-transform: none;
}

.site-container .wp-block-pullquote cite {
	text-align: center;
}

.site-container .wp-block-pullquote.is-style-solid-color cite {
	color: #fff;
	font-style: italic;
}

.site-container .wp-block-pullquote .has-text-color cite,
.site-container .wp-block-pullquote .has-text-color p {
	color: currentColor;
}

.site-container .wp-block-audio figcaption,
.site-container .wp-block-embed figcaption,
.site-container .wp-block-image figcaption {
	color: #666;
	font-size: 16px;
	font-style: italic;
	margin-bottom: 30px;
	margin-top: 10px;
}

/* Category Block
---------------------------------------------------------------------------- */

.site-container .wp-block-categories,
.site-container .wp-block-categories ol,
.site-container .wp-block-categories ul {
	margin-left: 0;
	padding-left: 0;
}

.site-container .wp-block-categories li {
	list-style-type: none;
}

.site-container .wp-block-categories.aligncenter {
	text-align: center;
}

.site-container .wp-block-categories-list.alignfull {
	padding: 0 30px;
}

/* Latest Posts Block
---------------------------------------------------------------------------- */

.site-container .wp-block-latest-posts {
	clear: both;
	margin-left: 0;
	padding-left: 0;
}

.site-container .wp-block-latest-posts li {
	list-style-type: none;
}

.site-container .wp-block-latest-posts.aligncenter {
	text-align: center;
}

.site-container .wp-block-latest-posts.alignfull {
	padding: 0 30px;
}

/* Other Blocks
---------------------------------------------------------------------------- */

.iframe-container {
	position: relative;
	overflow: hidden;
	padding-top: 90%;
}

.iframe-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

.wp-block-preformatted,
.wp-block-verse {
	font-size: 16px;
}

.wp-block-preformatted {
	white-space: pre-wrap;
}

hr.wp-block-separator {
	border: none;
	border-top: 1px solid #eee;
	margin: 1.65em auto;
}

.wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
	max-width: 100px;
}

.wp-block-audio audio {
	display: inline-block;
	width: 100%;
}

.site-container .wp-block-gallery {
	padding-left: 0;
}

.full-width-content .site-container .wp-block-table.alignfull {
	margin: 0;
	width: 100%;
}

@media only screen and (min-width: 960px) {

	.full-width-content .site-container .wp-block-table.alignwide {
		width: calc(100% + 360px);
	}

	.full-width-content .site-container .wp-block-table.alignfull {
		margin-left: calc(-98vw / 2 + 100% / 2);
		margin-right: calc(-98vw / 2 + 100% / 2);
		width: 98vw;
	}

	.site-container .has-2-columns .wp-block-quote {
		margin-left: -75px;
	}

}

@media only screen and (max-width: 600px) {

	.wp-block-media-text.is-stacked-on-mobile figure {
		margin-bottom: 20px;
	}

}

/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (max-width: 781px) {

	.has-3-columns .wp-block-column {
		flex-basis: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	.has-5-columns .wp-block-column {
		flex-basis: 50%;
	}

}

@media only screen and (min-width: 960px) {

	.full-width-content .site-container .alignwide {
		margin-left: -180px;
		margin-right: -180px;
		max-width: calc(100% + 360px); /* 360 equals sum of left and right margin */
		width: auto;
	}

	.wp-block-columns.has-2-columns .wp-block-column {
		flex-basis: calc( 50% - 75px );
	}

	.wp-block-columns.has-2-columns .wp-block-column:not(:first-child) {
		margin-left: 150px;
	}

}

/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (min-width: 960px) {

	/* Site-Inner
	--------------------------------------------- */

	.site-inner {
		max-width: 1140px;
	}

	/* Content
	--------------------------------------------- */

	.content {
		float: left;
		max-width: 905px;
	}

	.blog .content,
	.category .content {
		max-width: unset;
	}

	.sidebar-content .content {
		float: right;
	}

	.full-width-content .content {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	/* Sidebar
	--------------------------------------------- */

	.sidebar {
		float: right;
		width: 30%;
	}

	.sidebar-content .sidebar {
		float: left;
	}

	/* After Entry
	--------------------------------------------- */

	.after-entry {
		padding: 40px 60px;
	}

	.after-entry .enews {
		padding-left: 30px;
		padding-right: 30px;
	}

	/* Entry Misc.
	--------------------------------------------- */

	.after-entry,
	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings {
		margin-bottom: 60px;
	}

	.gform_wrapper {
		padding: 45px;
	}

	.gform_fields .gf_half {
		clear: none;
		float: right;
		width: 48%;
	}

	.gform_fields .gf_first {
		clear: both;
		float: left;
	}

	.gform_fields .gf_half label {
		min-height: 35px;
	}

	.gform_fields .gf_half input {
		line-height: 1.35;
	}

	.page-hero {
		margin-bottom: 90px;
		min-height: 85vh;
	}

	.blog #genesis-content,
	.category #genesis-content {
		display: grid;
			grid-gap: 60px;
			grid-template-columns: 1fr 1fr 1fr;
			grid-template-areas:
				'hero hero hero'
				'. . sidebar'
				'. . .'
				'. . .'
				'pagination pagination pagination';
	}

	.blog:not(.paged) #genesis-content,
	.category:not(.paged) #genesis-content {
		grid-template-areas:
			'hero hero hero'
			'featured featured sidebar'
			'article article article'
			'article article article'
			'pagination pagination pagination';
	}

	.blog .archive-description,
	.category .archive-description {
		grid-area: hero;
		margin-bottom: 0;
	}

	.blog .featured-news-item,
	.category .featured-news-item {
		grid-area: featured;
	}

	.blog .featured-sidebar,
	.category .featured-sidebar {
		grid-area: sidebar;
		margin-left: 30px;
	}

	.blog .pagination,
	.category .pagination {
		grid-area: pagination;
	}

	.blog .entry,
	.category .entry {
		margin-bottom: 0;
	}

	.rp4wp-related-posts ul {
		display: -webkit-box;
		display: flex;
		margin-left: -60px;
		margin-right: -60px;
	}

	.rp4wp-related-posts li {
		flex-basis: calc( 100% / 3 );
		margin: 0 15px !important;
	}

	.ctct-form-230 {
		display: -webkit-box;
		display: grid;
			grid-template-areas:
				'description description'
				'first last'
				'email county'
				'submit submit'
				'disclosure disclosure';
			grid-template-columns: 1fr 1fr;
			grid-column-gap: 30px;
	}

	.ctct-form-230 .ctct-form-description {
		grid-area: description;
		margin-bottom: 30px;
	}

	.ctct-form-230 .ctct-form-field-text:nth-of-type(1) {
		grid-area: first;
	}

	.ctct-form-230 .ctct-form-field-text:nth-of-type(2) {
		grid-area: last;
	}

	.ctct-form-230 .ctct-form-field-text:nth-of-type(4) {
		grid-area: county;
	}

	.ctct-form-230 .ctct-form-field-email {
		grid-area: email;
	}

	.ctct-form-230 .ctct-form-field-submit {
		grid-area: submit;
		text-align: center;
	}

	.ctct-form-230 .ctct-disclosure {
		grid-area: disclosure;
	}

	.ctct-form-230 .ctct-disclosure hr {
		margin: 0;
	}

}
